al_identify_video(3)

NAME

al_identify_video - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    char const *al_identify_video(char const *filename)

DESCRIPTION

This works exactly as al_identify_video_f(3) but you specify the filename of the file for which to detect the type and not a file handle. The extension, if any, of the passed filename is not taken into account - only the file contents.

SINCE

5.2.8

SEE ALSO

al_init_video_addon(3), al_identify_video_f(3)